error/oublog/accessdenied

Revision as of 08:25, 20 March 2010 by Helen Foster (talk | contribs) (categories)

(diff) ← Older revision | Latest revision (diff) | Newer revision → (diff)
Jump to: navigation, search

Note: You are currently viewing documentation for Moodle 2.2. Up-to-date documentation for the latest stable version is available here: error/oublog/accessdenied.

An oublog error, indicates that this is not part of an standard Moodle install, but part of the contributed code from Open University called OU blog.

See also